@import "../../styles/util.mixins.scss";

.product_list_widget {
  &::-webkit-scrollbar {
    width: 10px;
  }

  &::-webkit-scrollbar-track {
    background: #f1f1f1;
  }

  &::-webkit-scrollbar-thumb {
    background: #888;
  }

  &::-webkit-scrollbar-thumb:hover {
    background: #555;
  }

  li {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    padding-top: 10px;
    padding-bottom: 10px;
  }
}

.widget .product_list_widget li {
  padding-top: 10px;
  padding-bottom: 10px;
}

.product_list_widget.cart_list li {
  display: -ms-flexbox;
  display: flex;
}

.widget.widget_shopping_cart {
  li {
    padding-right: 40px;
  }
  .empty {
    text-align: center;
    padding-right: 0;
    margin-bottom: 0;
    display: block;
    @include clearfix;

    &::before {
      content: "\f07a";
      font-family: "Fontawesome";
      font-size: 64px;
      font-size: 4em;
      line-height: 1;
      margin-bottom: 30px;
      display: block;
      color: #e3e3e3;
    }
  }
}
